
.heroSection{
    animation: transitionInCenter 0.5s ease;
    animation-delay: 0.5s;
}

.heroSocial{
    animation: transitionInRight 1s;
    animation-delay: 0.5s;
}
.heroPhone{
    animation: transitionInLeft 1s;
    animation-delay: 0.5s;
}


.transitionInCenter{
    animation: transitionInCenter 0.5s ease;
    animation-delay: 0.5s;
}

@keyframes transitionInCenter{
    from{
        transform:translateY(-50px);
        opacity: 0;
    }
    to{
        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes transitionInRight{
    from{
        transform:translateX(-50px);
        opacity: 0;
    }
    to{
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes transitionInLeft{
    from{
        transform:translateX(50px);
        opacity: 0;
    }
    to{
        transform: translateX(0);
        opacity: 1;
    }
}